Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 71533 - Cinelerra >= 1.2.0 plugin diffkey is ommited during compilation
Summary: Cinelerra >= 1.2.0 plugin diffkey is ommited during compilation
Status: VERIFIED TEST-REQUEST
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All All
: High minor (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-11-17 07:45 UTC by Karol Szumski
Modified: 2005-03-21 03:57 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
patch for 1.2.1 version of the flawed Makefile (plugin.Makefile.diff,213 bytes, patch)
2004-11-17 07:50 UTC, Karol Szumski
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Karol Szumski 2004-11-17 07:45:55 UTC
diffkey plugin (http://diffkey.sourceforge.net/) included in Cinelerra version 1.2.0 and above is ommited during compilation and therefore not installed.

all that's needed is an additional line in Makefile located in plugins folder (i'll include a .diff for 1.2.1 ASAP)

Reproducible: Always
Steps to Reproduce:
1.just install
2.
3.

Actual Results:  
no diffkey plugin

Expected Results:  
diffkey plugin should be installed
Comment 1 Karol Szumski 2004-11-17 07:50:05 UTC
Created attachment 44160 [details, diff]
patch for 1.2.1 version of the flawed Makefile

apply this to cinelerra_source_folder/plugins/Makefile before compiling and
voila - another plugin aviable

tested on version 1.2.1
NOT tested on 1.2.0 but should work too ... unless they changed the Makefile
there
Comment 2 Diego Elio Pettenò (RETIRED) gentoo-dev 2005-03-21 01:37:18 UTC
Cinelerra is now masked:

# <lu_zero@gentoo.org> (14 Jan 2005)
# Cinelerra is too broken to be fixed

This should be closed?
Comment 3 Karol Szumski 2005-03-21 03:56:15 UTC
Oh, wahtever.
After some testing i've decided taht cinelerra is too weird in use anyway.
And i just noticed that i should've changed the bug to resolved (testing required) a long time ago anyway.
Comment 4 Karol Szumski 2005-03-21 03:57:53 UTC
Oh, wahtever.
After some testing i've decided taht cinelerra is too weird in use anyway.
And i just noticed that i should've changed the bug to resolved (testing required) a long time ago anyway.